## bovo 24.12.1

=== debian/changelog ===
bovo (4:24.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 15 Jan 2025 17:46:35 +0100

bovo (4:24.12.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 21 Dec 2024 12:40:37 +0100

=== debian/control ===
Source: bovo
Section: games
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Daniel Schepler <schepler@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 6.0.0~),
               gettext,
               libkdegames6-dev,
               libkf6coreaddons-dev (>= 6.0.0~),
               libkf6crash-dev (>= 6.0.0~),
               libkf6dbusaddons-dev (>= 6.0.0~),
               libkf6doctools-dev (>= 6.0.0~),
               libkf6xmlgui-dev (>= 6.0.0~),
               pkg-kde-tools,
               qt6-base-dev (>= 6.5.0~),
               qt6-svg-dev (>= 6.5.0~),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: http://games.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/bovo
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/bovo.git

Package: bovo
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Recommends: khelpcenter,
Breaks: ${kde-l10n:all},
Replaces: ${kde-l10n:all},
Description: gomoku (five in line) board game
 Bovo is a game where two players take turns placing markers on the board,
 the winner being the first to complete a line of five markers.
 .
 This package is part of the KDE games module.

## bovo 24.12.3

=== CMakeLists.txt ===
cmake_minimum_required (VERSION 3.16 FATAL_ERROR)

# KDE Application Version, managed by release script
set(RELEASE_SERVICE_VERSION_MAJOR "24")
set(RELEASE_SERVICE_VERSION_MINOR "12")
set(RELEASE_SERVICE_VERSION_MICRO "3")
set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")

project(bovo VERSION ${RELEASE_SERVICE_VERSION})

set(QT_MIN_VERSION "6.5.0")
set(KF_MIN_VERSION "6.0.0")

find_package(ECM ${KF_MIN_VERSION} REQUIRED CONFIG)
set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake ${ECM_MODULE_PATH})

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings NO_POLICY_SCOPE)

include(FeatureSummary)
include(ECMInstallIcons)
include(ECMSetupVersion)
include(ECMAddAppIcon)
include(KDEGitCommitHooks)
include(KDEClangFormat)
include(ECMDeprecationSettings)

include(InternalMacros)

find_package(Qt6 ${QT_MIN_VERSION} REQUIRED COMPONENTS
    Concurrent
    Svg
    SvgWidgets
    Widgets
)

find_package(KF6 ${KF_MIN_VERSION} REQUIRED COMPONENTS
    CoreAddons
    Crash
    DBusAddons
    DocTools
    I18n
    WidgetsAddons
    XmlGui
)

find_package(KDEGames6 6.0.0 REQUIRED)

file(GLOB_RECURSE ALL_CLANG_FORMAT_SOURCE_FILES *.cpp *.h *.c)
kde_clang_format(${ALL_CLANG_FORMAT_SOURCE_FILES})

# re-enabling exceptions (turned off in KDE)
kde_enable_exceptions()

ecm_set_disabled_deprecation_versions(
    QT 6.8.0
    KF 6.7
    KDEGAMES 6.0
)

add_subdirectory (src)
add_subdirectory (themes)
add_subdirectory (icons)
add_subdirectory (doc)

ki18n_install(po)
kdoctools_install(po)

feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
kde_configure_git_pre_commit_hook(CHECKS CLANG_FORMAT)

=== debian/changelog ===
bovo (4:24.12.3-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build depend on current version of libkdegames.

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 11:55:10 +0000

bovo (4:24.12.3-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 07 Mar 2025 15:19:45 +0100

bovo (4:24.12.2-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 01 Mar 2025 00:12:19 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: bovo
 Section: games
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Daniel Schepler <schepler@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
@@ -11,7 +12,7 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 6.0.0~),
                gettext,
-               libkdegames6-dev,
+               libkdegames6-dev (>= 4:24.12.3~),
                libkf6coreaddons-dev (>= 6.0.0~),
                libkf6crash-dev (>= 6.0.0~),
                libkf6dbusaddons-dev (>= 6.0.0~),
@@ -23,8 +24,8 @@
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: http://games.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/bovo
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/bovo.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/bovo
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/bovo
 
 Package: bovo
 Architecture: any

## bovo 25.04.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required (VERSION 3.16 FATAL_ERROR)
 
 # KDE Application Version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "24")
-set(RELEASE_SERVICE_VERSION_MINOR "12")
-set(RELEASE_SERVICE_VERSION_MICRO "3")
+set(RELEASE_SERVICE_VERSION_MAJOR "25")
+set(RELEASE_SERVICE_VERSION_MINOR "04")
+set(RELEASE_SERVICE_VERSION_MICRO "0")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(bovo VERSION ${RELEASE_SERVICE_VERSION})
@@ -43,6 +43,7 @@
     I18n
     WidgetsAddons
     XmlGui
+    IconThemes
 )
 
 find_package(KDEGames6 6.0.0 REQUIRED)
@@ -54,8 +55,8 @@
 kde_enable_exceptions()
 
 ecm_set_disabled_deprecation_versions(
-    QT 6.8.0
-    KF 6.7
+    QT 6.9.0
+    KF 6.12.0
     KDEGAMES 6.0
 )

=== debian/changelog ===
bovo (4:25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.2, no change required.
  * Remove inactive uploaders.
  * Update project homepage.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 22:24:49 +0200

=== debian/control ===
Source: bovo
Section: games
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Daniel Schepler <schepler@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: debhelper-compat (= 13),
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.0.0~),
               gettext,
               libkdegames6-dev (>= 4:6.0.0~),
               libkf6coreaddons-dev (>= 6.0.0~),
               libkf6crash-dev (>= 6.0.0~),
               libkf6dbusaddons-dev (>= 6.0.0~),
               libkf6doctools-dev (>= 6.0.0~),
               libkf6i18n-dev (>= 6.0.0~),
               libkf6iconthemes-dev (>= 6.0.0~),
               libkf6widgetsaddons-dev (>= 6.0.0~),
               libkf6xmlgui-dev (>= 6.0.0~),
               pkg-kde-tools,
               qt6-base-dev (>= 6.5.0~),
               qt6-svg-dev (>= 6.5.0~),
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://apps.kde.org/bovo/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/bovo
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/bovo.git

Package: bovo
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Recommends: khelpcenter,
Breaks: ${kde-l10n:all},
Replaces: ${kde-l10n:all},
Description: gomoku (five in line) board game
 Bovo is a game where two players take turns placing markers on the board,
 the winner being the first to complete a line of five markers.
 .
 This package is part of the KDE games module.

## bovo 25.04.3

=== debian/changelog ===
bovo (4:25.04.3-0zneon+24.04+noble+release+build19) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sun, 06 Jul 2025 12:08:41 +0000

bovo (4:25.04.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 05 Jul 2025 11:33:55 +0000

bovo (4:25.04.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 05 Jun 2025 10:49:10 +0000

bovo (4:25.04.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 08 May 2025 04:40:10 +0000

bovo (4:25.04.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Apr 2025 11:24:55 +0000

bovo (4:24.12.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 08 Mar 2025 13:53:14 +0000

bovo (4:24.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Feb 2025 14:55:10 +0000

bovo (4:24.12.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 09 Jan 2025 19:47:09 +0000

bovo (4:24.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Dec 2024 18:44:27 +0000

bovo (4:24.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 07 Nov 2024 10:45:07 +0000

bovo (4:24.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 14 Oct 2024 21:16:57 +0000

bovo (4:24.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 22 Sep 2024 07:55:41 +0000

bovo (4:24.08.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Jun 2024 10:07:53 +0000

bovo (4:24.05.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Apr 2024 11:43:10 +0000

bovo (4:24.02.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 20 Mar 2024 17:10:58 +0000

bovo (4:24.02.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 24 Feb 2024 03:57:21 +0000

bovo (4:23.08.5-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 19 Feb 2024 14:52:54 +0000

bovo (4:23.08.4-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 06 Dec 2023 16:34:10 +0000

bovo (4:23.08.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 09 Nov 2023 09:51:38 +0000

bovo (4:23.08.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Oct 2023 17:10:45 +0000

bovo (4:23.08.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 13 Sep 2023 17:11:45 +0000

bovo (4:23.08.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 24 Aug 2023 09:40:04 +0000

bovo (4:23.04.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 05 Jul 2023 11:28:19 +0000

bovo (4:23.04.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 06 Jun 2023 22:07:19 +0000

bovo (4:23.04.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2023 15:41:50 +0000

bovo (4:22.12.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 02 Mar 2023 12:54:46 +0000

bovo (4:22.12.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 01 Feb 2023 17:23:19 +0000

bovo (4:22.12.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 05 Jan 2023 16:00:52 +0000

bovo (4:22.12.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Dec 2022 12:07:26 +0000

bovo (4:22.08.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 03 Nov 2022 09:27:29 +0000

bovo (4:22.08.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Sep 2022 09:59:00 +0000

bovo (4:22.08.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 18 Aug 2022 09:31:40 +0000

bovo (4:22.04.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 07 Jul 2022 12:17:44 +0000

bovo (4:22.04.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 07 Jun 2022 20:46:23 +0000

bovo (4:22.04.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 10 May 2022 13:36:28 +0000

bovo (4:22.04.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 18 Apr 2022 12:49:31 +0000

bovo (4:21.12.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 03 Mar 2022 11:03:04 +0000

bovo (4:21.12.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 03 Feb 2022 10:58:09 +0000

bovo (4:21.12.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 02 Nov 2021 16:37:03 +0000

bovo (4:21.08.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Oct 2021 08:50:09 +0000

bovo (4:21.08.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 01 Sep 2021 09:30:42 +0000

bovo (4:21.08.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 10 Aug 2021 12:27:17 +0000

bovo (4:21.04.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 12 Jul 2021 11:48:05 +0000

bovo (4:21.04.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 11 Jun 2021 08:20:09 +0000

bovo (4:21.04.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 13 May 2021 08:51:10 +0000

bovo (4:21.04.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 19 Apr 2021 10:18:48 +0000

bovo (4:20.12.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 03 Mar 2021 12:55:28 +0000

bovo (4:20.12.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 03 Feb 2021 11:11:35 +0000



## bovo 25.07.80

=== debian/changelog ===
bovo (4:25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jul 2025 18:01:50 +0100

bovo (4:25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:34:48 +0100

bovo (4:25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 11:36:23 +0100

bovo (4:25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 21:59:42 +0100

bovo (4:25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 19:40:14 +0100

=== debian/control ===
Source: bovo
Section: games
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Daniel Schepler <schepler@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 6.0.0~),
               gettext,
               libkdegames6-dev (>= 4:25.07.80~),
               libkf6coreaddons-dev (>= 6.0.0~),
               libkf6crash-dev (>= 6.0.0~),
               libkf6dbusaddons-dev (>= 6.0.0~),
               libkf6doctools-dev (>= 6.0.0~),
               libkf6xmlgui-dev (>= 6.0.0~),
               pkg-kde-tools,
               qt6-base-dev (>= 6.5.0~),
               qt6-svg-dev (>= 6.5.0~),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: http://games.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/bovo
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/bovo

Package: bovo
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Recommends: khelpcenter,
Breaks: ${kde-l10n:all},
Replaces: ${kde-l10n:all},
Description: gomoku (five in line) board game
 Bovo is a game where two players take turns placing markers on the board,
 the winner being the first to complete a line of five markers.
 .
 This package is part of the KDE games module.

## bovo 25.07.90

=== debian/changelog ===
bovo (4:25.07.90-0ubuntu1) questing; urgency=medium

  * New upstream (RC) release (25.07.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Jul 2025 17:26:50 +0100

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 6.0.0~),
                gettext,
-               libkdegames6-dev (>= 4:25.07.80~),
+               libkdegames6-dev (>= 4:25.07.90~),
                libkf6coreaddons-dev (>= 6.0.0~),
                libkf6crash-dev (>= 6.0.0~),
                libkf6dbusaddons-dev (>= 6.0.0~),

## bovo 25.08.0

=== debian/changelog ===
bovo (4:25.08.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Aug 2025 11:48:03 +0100

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 6.0.0~),
                gettext,
-               libkdegames6-dev (>= 4:25.07.90~),
+               libkdegames6-dev (>= 4:25.08.0~),
                libkf6coreaddons-dev (>= 6.0.0~),
                libkf6crash-dev (>= 6.0.0~),
                libkf6dbusaddons-dev (>= 6.0.0~),

## bovo 25.08.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # KDE Application Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "04")
-set(RELEASE_SERVICE_VERSION_MICRO "0")
+set(RELEASE_SERVICE_VERSION_MINOR "08")
+set(RELEASE_SERVICE_VERSION_MICRO "1")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(bovo VERSION ${RELEASE_SERVICE_VERSION})
@@ -56,7 +56,7 @@
 
 ecm_set_disabled_deprecation_versions(
     QT 6.9.0
-    KF 6.12.0
+    KF 6.15.0
     KDEGAMES 6.0
 )

=== debian/changelog ===
bovo (4:25.08.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 07:04:32 +0100

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 6.0.0~),
                gettext,
-               libkdegames6-dev (>= 4:25.08.0~),
+               libkdegames6-dev (>= 4:25.08.1~),
                libkf6coreaddons-dev (>= 6.0.0~),
                libkf6crash-dev (>= 6.0.0~),
                libkf6dbusaddons-dev (>= 6.0.0~),

=== debian/rules ===
#!/usr/bin/make -f

l10npkgs_firstversion_ok := 4:16.04.3-4~
include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk

%:
	dh $@ --with kf6

override_dh_auto_configure:
	dh_auto_configure -Skf6 -- -DKDE_INSTALL_BINDIR=/usr/games

override_dh_gencontrol: l10npkgs_firstversion_ok
	dh_gencontrol

## bovo 25.08.1+p24.04+vstable+git20250910.0318

=== debian/changelog ===
bovo (4:25.08.1+p24.04+vstable+git20250910.0318-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 10 Sep 2025 03:18:44 +0000

bovo (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 09:20:26 +0000

bovo (4:25.08.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 14 Aug 2025 12:55:21 +0000

## bovo 25.08.1+p24.04+vstable+git20251001.0711

=== debian/changelog ===
bovo (4:25.08.1+p24.04+vstable+git20251001.0711-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 07:11:41 +0000

## bovo 25.08.2

=== doc/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${KDE_INSTALL_DOCBUNDLEDIR}/en SUBDIR bovo)

=== debian/changelog ===
bovo (4:25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:38:00 +0100

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 6.0.0~),
                gettext,
-               libkdegames6-dev (>= 4:25.08.1~),
+               libkdegames6-dev (>= 4:25.08.2~),
                libkf6coreaddons-dev (>= 6.0.0~),
                libkf6crash-dev (>= 6.0.0~),
                libkf6dbusaddons-dev (>= 6.0.0~),

## bovo 25.08.2+p24.04+vstable+git20251011.1235

=== debian/changelog ===
bovo (4:25.08.2+p24.04+vstable+git20251011.1235-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 12:35:54 +0000

bovo (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 03:58:41 +0000

## bovo 25.08.2+p24.04+vstable+git20251019.0450

=== debian/changelog ===
bovo (4:25.08.2+p24.04+vstable+git20251019.0450-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 04:50:42 +0000

=== debian/control ===
Source: bovo
Section: games
Priority: optional
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: 7zip,
               cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-kdoctools-dev,
               kf6-kxmlgui-dev,
               libkdegames6-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-svg-dev
Standards-Version: 4.6.2
Homepage: http://games.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/bovo.git
Vcs-Browser: https://invent.kde.org/neon/kde/bovo
Maintainer: Neon CI <neon@kde.org>

Package: bovo
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: khelpcenter
Description: gomoku (five in line) board game
 Bovo is a game where two players take turns placing markers on the board,
 the winner being the first to complete a line of five markers.
 .
 This package is part of the KDE games module.

## bovo 25.08.2+p24.04+vstable+git20251021.0401

=== debian/changelog ===
bovo (4:25.08.2+p24.04+vstable+git20251021.0401-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 04:01:36 +0000

## bovo 25.08.2+p24.04+vstable+git20251031.1032

=== debian/changelog ===
bovo (4:25.08.2+p24.04+vstable+git20251031.1032-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 10:32:18 +0000

## bovo 25.08.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # KDE Application Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
 set(RELEASE_SERVICE_VERSION_MINOR "08")
-set(RELEASE_SERVICE_VERSION_MICRO "1")
+set(RELEASE_SERVICE_VERSION_MICRO "3")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(bovo VERSION ${RELEASE_SERVICE_VERSION})

=== icons/CMakeLists.txt ===
ecm_install_icons(
    ICONS
        16-apps-bovo.png
        22-apps-bovo.png
        32-apps-bovo.png
        48-apps-bovo.png
        64-apps-bovo.png
        128-apps-bovo.png
    DESTINATION ${KDE_INSTALL_ICONDIR}
    THEME hicolor
)

=== debian/changelog ===
bovo (4:25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 15:20:03 +0000

=== debian/control ===
Source: bovo
Section: games
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Daniel Schepler <schepler@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 6.0.0~),
               gettext,
               libkdegames6-dev (>= 4:25.08.3~),
               libkf6coreaddons-dev (>= 6.0.0~),
               libkf6crash-dev (>= 6.0.0~),
               libkf6dbusaddons-dev (>= 6.0.0~),
               libkf6doctools-dev (>= 6.0.0~),
               libkf6xmlgui-dev (>= 6.0.0~),
               pkg-kde-tools,
               qt6-base-dev (>= 6.5.0~),
               qt6-svg-dev (>= 6.5.0~),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: http://games.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/bovo
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/bovo

Package: bovo
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Recommends: khelpcenter,
Breaks: ${kde-l10n:all},
Replaces: ${kde-l10n:all},
Description: gomoku (five in line) board game
 Bovo is a game where two players take turns placing markers on the board,
 the winner being the first to complete a line of five markers.
 .
 This package is part of the KDE games module.

## bovo 25.08.3+p24.04+vunstable+git20251204.0525

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required (VERSION 3.16 FATAL_ERROR)
 
 # KDE Application Version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "08")
-set(RELEASE_SERVICE_VERSION_MICRO "3")
+set(RELEASE_SERVICE_VERSION_MAJOR "26")
+set(RELEASE_SERVICE_VERSION_MINOR "03")
+set(RELEASE_SERVICE_VERSION_MICRO "70")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(bovo VERSION ${RELEASE_SERVICE_VERSION})
@@ -55,8 +55,8 @@
 kde_enable_exceptions()
 
 ecm_set_disabled_deprecation_versions(
-    QT 6.9.0
-    KF 6.15.0
+    QT 6.10.0
+    KF 6.19.0
     KDEGAMES 6.0
 )

=== debian/changelog ===
bovo (4:25.08.3+p24.04+vunstable+git20251204.0525-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 05:25:36 +0000

bovo (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:39:40 +1000

## bovo 25.08.3+p24.04+vunstable+git20251208.0311

=== debian/changelog ===
bovo (4:25.08.3+p24.04+vunstable+git20251208.0311-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 03:11:52 +0000

## bovo 25.11.80

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required (VERSION 3.16 FATAL_ERROR)
 
 # KDE Application Version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "26")
-set(RELEASE_SERVICE_VERSION_MINOR "03")
-set(RELEASE_SERVICE_VERSION_MICRO "70")
+set(RELEASE_SERVICE_VERSION_MAJOR "25")
+set(RELEASE_SERVICE_VERSION_MINOR "11")
+set(RELEASE_SERVICE_VERSION_MICRO "80")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(bovo VERSION ${RELEASE_SERVICE_VERSION})
@@ -55,7 +55,7 @@
 kde_enable_exceptions()
 
 ecm_set_disabled_deprecation_versions(
-    QT 6.10.0
+    QT 6.9.0
     KF 6.19.0
     KDEGAMES 6.0
 )

=== debian/changelog ===
bovo (4:25.11.80-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Nov 2025 07:52:18 +0000

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 6.0.0~),
                gettext,
-               libkdegames6-dev (>= 4:25.08.3~),
+               libkdegames6-dev (>= 4:25.11.80~),
                libkf6coreaddons-dev (>= 6.0.0~),
                libkf6crash-dev (>= 6.0.0~),
                libkf6dbusaddons-dev (>= 6.0.0~),

## bovo 25.11.90

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # KDE Application Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
 set(RELEASE_SERVICE_VERSION_MINOR "11")
-set(RELEASE_SERVICE_VERSION_MICRO "80")
+set(RELEASE_SERVICE_VERSION_MICRO "90")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(bovo VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
bovo (4:25.11.90-0ubuntu1) resolute; urgency=medium

  * New upstream (RC) release (25.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 13:57:31 +0000

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 6.0.0~),
                gettext,
-               libkdegames6-dev (>= 4:25.11.80~),
+               libkdegames6-dev (>= 4:25.11.90~),
                libkf6coreaddons-dev (>= 6.0.0~),
                libkf6crash-dev (>= 6.0.0~),
                libkf6dbusaddons-dev (>= 6.0.0~),

## bovo 25.12.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # KDE Application Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "11")
-set(RELEASE_SERVICE_VERSION_MICRO "90")
+set(RELEASE_SERVICE_VERSION_MINOR "12")
+set(RELEASE_SERVICE_VERSION_MICRO "0")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(bovo VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
bovo (4:25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:12:25 +0000

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 6.0.0~),
                gettext,
-               libkdegames6-dev (>= 4:25.11.90~),
+               libkdegames6-dev (>= 4:25.12.0~),
                libkf6coreaddons-dev (>= 6.0.0~),
                libkf6crash-dev (>= 6.0.0~),
                libkf6dbusaddons-dev (>= 6.0.0~),

## bovo 25.12.0+p24.04+vstable+git20260105.1011

=== debian/changelog ===
bovo (4:25.12.0+p24.04+vstable+git20260105.1011-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 10:11:33 +0000

bovo (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:35:45 +1000

## bovo 25.12.0+p24.04+vunstable+git20251208.1702

=== debian/changelog ===
bovo (4:25.12.0+p24.04+vunstable+git20251208.1702-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 17:02:13 +0000

## bovo 25.12.0+p24.04+vunstable+git20260104.0149

=== debian/changelog ===
bovo (4:25.12.0+p24.04+vunstable+git20260104.0149-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 04 Jan 2026 01:49:18 +0000

## bovo 25.12.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # KDE Application Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
 set(RELEASE_SERVICE_VERSION_MINOR "12")
-set(RELEASE_SERVICE_VERSION_MICRO "0")
+set(RELEASE_SERVICE_VERSION_MICRO "1")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(bovo VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
bovo (4:25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 10:55:47 +0000

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 6.0.0~),
                gettext,
-               libkdegames6-dev (>= 4:25.12.0~),
+               libkdegames6-dev (>= 4:25.12.1~),
                libkf6coreaddons-dev (>= 6.0.0~),
                libkf6crash-dev (>= 6.0.0~),
                libkf6dbusaddons-dev (>= 6.0.0~),

## bovo 25.12.1+p24.04+vstable+git20260129.0107

=== debian/changelog ===
bovo (4:25.12.1+p24.04+vstable+git20260129.0107-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 01:07:34 +0000

bovo (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:25:40 +1000

## bovo 25.12.1+p24.04+vunstable+git20260129.0439

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required (VERSION 3.16 FATAL_ERROR)
 
 # KDE Application Version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "12")
-set(RELEASE_SERVICE_VERSION_MICRO "1")
+set(RELEASE_SERVICE_VERSION_MAJOR "26")
+set(RELEASE_SERVICE_VERSION_MINOR "03")
+set(RELEASE_SERVICE_VERSION_MICRO "70")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(bovo VERSION ${RELEASE_SERVICE_VERSION})
@@ -55,8 +55,8 @@
 kde_enable_exceptions()
 
 ecm_set_disabled_deprecation_versions(
-    QT 6.9.0
-    KF 6.19.0
+    QT 6.10.0
+    KF 6.21.0
     KDEGAMES 6.0
 )

=== debian/changelog ===
bovo (4:25.12.1+p24.04+vunstable+git20260129.0439-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 04:39:48 +0000

## bovo 25.12.2

=== debian/changelog ===
bovo (4:25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Feb 2026 12:16:41 +0000

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 6.0.0~),
                gettext,
-               libkdegames6-dev (>= 4:25.12.1~),
+               libkdegames6-dev (>= 4:25.12.2~),
                libkf6coreaddons-dev (>= 6.0.0~),
                libkf6crash-dev (>= 6.0.0~),
                libkf6dbusaddons-dev (>= 6.0.0~),

## bovo 25.12.2+p24.04+vunstable+git20260206.1603

=== debian/changelog ===
bovo (4:25.12.2+p24.04+vunstable+git20260206.1603-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 16:03:53 +0000

bovo (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 04:53:43 +0000
